Subject: Re: bug#16214: Consistency in dired-, occur-, and grep-mode

From: Tak Kunihiro <[email-masked]>
Date: Fri, 11 Feb 2022 14:54:00 +0900

>> To have an ELPA package to offer a minor mode to offer consistent key
>> bindings is a good idea.
>> 
>> How about listing this project to (info "(emacs) Contributing")?
> 
> It's not something that we'd have in Emacs itself, so I don't think
> listing it there would be appropriate.

I agree. Then how about 'emacs/etc/TODO’? Is there a good place?